@extends('theme.'.env('THEME').'.site')

@section('content')
<div class="within">
  <div class="bar">動画を選んで下さい</div>
  <div class="back">
    <div class="tres">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">ゲーム名</th>
            <th scope="col"></th>
            <th scope="col">件名</th>
            <th scope="col"><img src="/img/swk-box.png" class="logo-play" alt="self" /></th>
            <th scope="col"><a href="https://video.076.ne.jp/c/technicalsuwako/videos"><img src="/img/pt-box.png" class="logo-play" alt="076video" /></a></th>
            <th scope="col"><a href="https://odysee.076.ne.jp/@TechnicalSuwako:d"><img src="/img/od-box.png" class="logo-play" alt="odysee" /></a></th>
          </tr>
        </thead>
        @foreach ($res as $k => $r)
          <tr>
            <td scope="row">{{ $r->gametitle }}</td>
            <td scope="row" width="70"> @if ($r->thumbnail) <img src="{{ $r->thumbnail }}" alt="{{ $r->title }}のサムネ" style="width: 70px;" /> @endif </td>
            <td scope="row">{{ $r->title }}<br /><span style="font-size: 8px;">公開日：{{ $r->publish_date }}</span></td>
            <td scope="row">@if ($r->url) <a href="/video/play/{{ $r->vid }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->kerotube) <a href="{{ $r->kerotube }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
            <td scope="row">@if ($r->odysee) <a href="{{ $r->odysee }}"><img src="/img/play-box.png" class="logo-play" alt="【{{ $r->gametitle }}】{{ $r->title }}"></a> @endif</td>
          </tr>
        @endforeach
      </table>
    </div>
  </div>
</div>

@endsection
