@if ($n->actorFollow->following->type == 'instance')
  <my-global-icon iconname="users" aria-hidden="true" class="ng-star-inserted">
    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-users"><path d="M17 21v-2a4 4 0 0 0-4-4H5a4 4 0 0 0-4 4v2"></path><circle cx="9" cy="7" r="4"></circle><path d="M23 21v-2a4 4 0 0 0-3-3.87"></path><path d="M16 3.13a4 4 0 0 1 0 7.75"></path></svg>
  </my-global-icon>
@elseif ($n->actorFollow->following->type == 'account')
  <a href="/peertube/a/{{ ptFullHandle($n->actorFollow->follower) }}" class="ng-star-inserted">
    <img alt="" aria-labelledby="avatar" class="avatar" src="{{ ptAvatar($n->actorFollow->follower->avatar) }}">
  </a>
@endif
<div class="message ng-star-inserted">
  @if ($n->actorFollow->following->type == 'instance')
    @if ($n->actorFollow->follower->id == 1)
      あなたのインスタンスは<a href="/peertube/admin/follows/following-list"> {{ $n->actorFollow->following->host }}</a>を自動でフォローされています
    @else
      あなたのインスタンスに<a href="/peertube/admin/follows/followers-list">新しいフォロワー</a>が登録されました ({{ $n->actorFollow->follower->host }})
    @endif
  @elseif ($n->actorFollow->following->type == 'account')
    <a href="/peertube/a/{{ ptFullHandle($n->actorFollow->follower) }}">{{ $n->actorFollow->follower->displayName }}</a>さんはああたをフォローしています
  @elseif ($n->actorFollow->following->type == 'channel')
    <a href="/peertube/a/{{ ptFullHandle($n->actorFollow->follower) }}">{{ $n->actorFollow->follower->displayName }}</a>さんは「{{ $n->actorFollow->following->displayName }}」というチャンネルをフォローしています
  @endif
</div>